Vulnerabilities > Ikarussecurity > Anti Virus

DATE CVE VULNERABILITY TITLE RISK
2017-12-20 CVE-2017-14962 Out-of-bounds Write vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Out of Bounds Write vulnerability because of not validating input values from IOCtl 0x83000058, a related issue to CVE-2017-17112.
local
low complexity
ikarussecurity CWE-787
7.2
2017-12-20 CVE-2017-14963 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x83000058.
local
low complexity
ikarussecurity CWE-20
7.2
2017-12-20 CVE-2017-14964 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x8300005c.
local
low complexity
ikarussecurity CWE-20
7.2
2017-12-20 CVE-2017-14965 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x830000cc.
local
low complexity
ikarussecurity CWE-20
7.2
2017-12-20 CVE-2017-14966 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x830000c0.
local
low complexity
ikarussecurity CWE-20
7.2
2017-12-20 CVE-2017-14967 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x83000080.
local
low complexity
ikarussecurity CWE-20
7.2
2017-12-20 CVE-2017-14968 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x830000c4, a related issue to CVE-2017-17113.
local
low complexity
ikarussecurity CWE-20
7.2
2017-12-20 CVE-2017-14969 Out-of-bounds Write vulnerability in Ikarussecurity Anti.Virus 2.16.7
In IKARUS anti.virus before 2.16.18, the ntguard.sys driver contains an Arbitrary Write vulnerability because of not validating input values from IOCtl 0x83000084, a related issue to CVE-2017-17114.
local
low complexity
ikarussecurity CWE-787
7.2
2017-12-20 CVE-2017-17795 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.20
In IKARUS anti.virus 2.16.20, the driver file (ntguard.SYS) allows local users to cause a denial of service (BSOD) or possibly have unspecified other impact because of not validating input values from IOCtl 0x83000088.
local
low complexity
ikarussecurity CWE-20
7.2
2017-12-20 CVE-2017-17797 Improper Input Validation vulnerability in Ikarussecurity Anti.Virus 2.16.20
In IKARUS anti.virus 2.16.20, the driver file (ntguard.SYS) allows local users to cause a denial of service (BSOD) or possibly have unspecified other impact because of not validating input values from IOCtl 0x83000058.
local
low complexity
ikarussecurity CWE-20
7.2